@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500&display=swap');
body,
html,
* {
    font-family: 'Poppins';
    box-sizing: border-box;
}

.container {
    width: 100%;
    max-width: 1150px;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 20px;
    padding-right: 20px;
}

@import './components/_field';
@import './layouts/_content-home-intro';
@import './components/_button';
@import './components/_nav';
@import './components/user';
@import './components/search';
@import './components/tost';
//Pages==============
@import './pages/home';
@import './pages/listUser';
//Global=============
@import './global';